Mailinglist Archive: opensuse-security (485 mails)

< Previous Next >
Re: [suse-security] Processor Suse professional 9
  • From: Ray Leach <raymondl@xxxxxxxxxxxxxxxxxxxxxx>
  • Date: Wed, 10 Mar 2004 07:28:14 +0200
  • Message-id: <1078896494.15475.21.camel@xxxxxxxxxxxxxxxxx>
On Tue, 2004-03-09 at 22:21, Hartmut Meyer wrote:
> Hi,
>
> On Tuesday 09 March 2004 20:07, Valderes Branco wrote:
>
> > Please...
> > The SuSe 9 has support it technology to hyper-threading for pentium 4?
>
> Sure (the SMP kernel will be installed automatically). But you're on the wrong
> list. suse-linux-e would have been the right place for this kind of question.
>
>
Yes, and to really take advantage of the hyperthreading features you
should use 2.6 kernel.

--
--
Raymond Leach <raymondl@xxxxxxxxxxxxxxxxxxxxxx>
Network Support Specialist
http://www.knowledgefactory.co.za
"lynx -source http://www.rchq.co.za/raymondl.asc | gpg --import"
Key fingerprint = 7209 A695 9EE0 E971 A9AD 00EE 8757 EE47 F06F FB28
--
< Previous Next >